@charset "utf-8";
/* CSS Document */



#Wrapper{
	background:url(../img/head_bg.png) no-repeat center top;
}


#headerWrap{
	background:url(../img/head_bg.png) no-repeat center top;
	margin:0 auto;
	width:920px;
	height:582px;
}

#headerWrap h1,#headerWrap p{
	text-indent:-9998px;
	overflow:hidden;
}

#contWrap1{
	width:920px;
	margin:0 auto 0;
	background:url(../img/frame_top.png) no-repeat center top;
	padding:15px 0 50px;

}

#contWrap2{
	background:url(../img/frame_bottom.png) no-repeat center bottom;
	padding:19px 36px 14px;
}

#fesWrap h2{
	position:relative;
}

#fesWrap h2 a{
	display:block;
	position:absolute;
	top: 548px;
	left: 70px;
}

#fesWrap h2 img{
	margin-bottom:23px;
}

#scheduleWrap h2 img{
	margin-bottom:30px;

}

#scheduleWrap ul{
	width:760px;
	margin:0 auto 20px
}

#scheduleWrap ul li{
	background:url(../img/listmark_sca.gif) no-repeat left 11px;
	padding:0 0 24px 35px;
	line-height:1.3em;
}

#scheduleWrap ul li span{
	display:block;
	color:#ff105b;
	font-size:14px;
}

#qaWrap{
}

#qaWrap dl{
	width:760px;
	margin:30px auto 20px
}

#qaWrap dt{
	clear:both;
	float:left;
	width:40px;
}

#qaWrap dd{
	color:#ff105b;
	float:left;
	width:720px;
	padding-top:1px;
}

#qaWrap dt.aTitle{
}

#qaWrap dd.aText{
	padding-top:3px;
	font-size:14px;
	color:#343436;
	line-height:1.4em;
	padding-bottom:20px;
}

#footWrap{
	text-align:center;
}
